body {font-family:arial; background:#fff}
h4 {margin:0; font-size:1.2em; display:inline}
ol li {margin-bottom:10px; font-size:0.9em}
.link {color:#080;}
.info {font-size:0.9em}
table td {font-size:90%}
.cb {clear:both}
.cl {clear:left}
.site_list {margin:10px 10px}
.num {float:left; width:25px; line-height:25px; text-align:right; padding-right:5px; font-size:0.9em; color:#666}
.one_site {margin-left:0px; margin-bottom:10px; padding-right: 240px;}
.descr {margin-top:5px; font-size:0.9em;}
.one_site a {text-decoration:none; border-bottom:1px solid}
.one_site div.sites_dir a {text-decoration:underline; border:0px solid; font-size:0.8em}
.b333 {color:#333; text-decoration:none;}
.all_prj {border-top:1px dashed #DDD}
.a-la-a {cursor:pointer; border-bottom:1px solid }
img {border:0}
.lc {width: 100%; float: left;}
.r {width: 240px; float: right; position:relative;}
.main {position:relative; float:left; width:100%; overflow:hidden}
.a240 {position:absolute; width:240px;}
.w240h {width:240px; height:1px; visibility:hidden}
.w240 {width:240px}
.a_t0 {position:absolute; top:0; left:0;}

a.site_info  {overflow:hidden; color:transparent; border:0px solid #fff !important; text-decoration:none; position:relative; top:3px; width:16px; height:16px; display:inline-block; background:url(/img/dir.gif) -140px -254px no-repeat;}

.sf label {font-size:0.8em}
.sf input#q_rgn, .sf input#q_dir  {margin:0px 3px 0 0; position:relative; top : 2px}

.top_mnu li, .search_mnu li {display:inline; margin-right:10px; line-height:2em}
.top_mnu ul, .search_mnu ul {margin:0; padding:0}
.top_mnu, .search_mnu {margin:0; padding:0; font-size:0.8em}
.top_mnu {margin-left:10px; float:left}
.top_mnu li {margin:0}

.footer {padding-top:30px; clear:both}
.footer .search_block {width:60%; margin:auto}
.footer form .submit { font-size:1.0em;  width:140px; border-left:0px solid #FFF}

* HTML .footer form .submit {height:29px;}

.footer form .search_string {margin-right:140px}
.footer_line {text-align:center; font-size:0.8em}
.footer_line ul { display: block; list-style: none outside none;  margin: 20px 0 10px; overflow: hidden; padding: 0;}
.footer_line ul li { display: inline; padding: 0 2px;}
.footer_line div {color:#999; margin:20px 0}
.search_block {padding-top:5px}
.search_block .submit {float:right;height:27px; width:160px;padding-bottom:1px;}

.ofb {height: inherit;width:99.5%; margin:0; overflow:hidden; }
.search_string {border:1px solid #999; margin-right:170px;
	border-radius: 3px 0px 0px 3px}
div.search_string:hover,div.search_string:focus {border:1px solid #32A6DF}
.search_string input {margin:-1px;padding-bottom:5px;width:100%; border:1px solid #fff; 
	border-top:1px solid #E6E6E6; line-height:25px;height:27px; padding:0 5px; font-size:1.1em
;
}

.submit {width:130px;padding-bottom:2px; height:22px; border:0; border:1px solid #999;
   border-radius: 0px 3px 3px 0px; font-size:0.8em !important;
   background:url(/img/dir.gif) 0px -116px no-repeat;
}
.submit:hover { background:url(/img/dir.gif) 0px -142px no-repeat;
}

.lang {text-align:right; margin-bottom:-10px; font-size:0.8em; color:#bbb; }
.lang ul {margin:0; padding:0; background:#fff;   display:inline; padding:0 5px}
.lang ul li {display:inline; }
.lang strong {color:#888}


.top_m {
    font-size: 0.85em;
    height: 24px;
    line-height: 24px !important;
    margin: 10px 0;
    padding: 0 9px;
    position: relative;
    z-index: 1;
    
}
ul.top_m {
    height: 16px;
    line-height: 16px !important;
    margin: 0;
    padding: 0;
    position: relative !important;
    z-index: 2;
}
ul.top_m li {
    background: url("/img/dir.gif") right -341px no-repeat ;  /*right*/
    color: #888888;
    float: left;
    list-style: none outside none;
    margin: 0 5px 0 0;
    padding-right: 10px;
    position: relative;
    width: auto;
}
ul.top_m li a {
    text-decoration:none;
    border-bottom:1px solid;
    font-size: 100%;
}
ul.top_m li li a {
    font-size: 100%;
}
ul.top_m li a, ul.top_m li span, ul.top_m li li a {
    display: block;
    padding: 0;
}
ul.top_m li li {
    clear: left;
    float: none;
    font-weight: normal;
    list-style: none outside none;
    margin-left: -10px;
    padding: 0 10px 0 20px;
}
ul.top_m li .city li {padding: 0 10px;}

ul.top_m li li { background-image:none !important}
ul.top_m li li.dirs {
	bac kground-image: url("//static.meta.ua/img/d/m.gif") !important;
    background-image: url("/img/dir.gif")  !important;
    background-position:  4px -374px ;
    background-repeat : no-repeat;

}
ul.top_m ul {
    background: #fff;
    border: 1px solid #AAAAAA;
    border-radius: 0px 10px 10px 10px;   -moz-border-radius:0px 10px 10px 10px; 
    -webkit-box-shadow: 1px 1px 7px #777;-moz-box-shadow: 1px 1px 7px #777;box-shadow: 1px 1px 7px #777;

    display: none;
    float: left;
    margin: 0 0 0 0;
    padding: 0 0 0 15px;
    position: absolute;
    z-index: 2000;
}
ul.top_m ul {
    font-size: 90%;
    padding-bottom: 6px;
    padding-top: 6px;
    top:16px
}
ul.top_m li:hover ul, ul.top_m li.jshover ul {
    display: block;
}

ul.top_m li.top:hover, ul.top_m li.top.jshover {
    background: url("/img/dir.gif") right -357px no-repeat ;
}


ul.top_m li li
{
border:1px solid #fff;
}
ul.top_m li li:hover, ul.top_m li li.jshover {
	background-color:#eee !important; 
    border-radius: 9px 9px 9px 9px; -moz-border-radius:9px 9px 9px 9px;
    border:1px solid #aaa
}
ul.top_m li li:hover *{color:#000}
ul.top_m li li a {
    border-bottom: 0 none;
    padding: 1px 1px;
    white-space:nowrap
}
ul.top_m .noarrow {
    background: none !important;
}

ul.top_m li a:hover {}
ul.top_m li li a:hover {}
.gray {color:#777; font-weight:bold; background-color:/*#FFD636*/ #edda8e !important; 
    border-radius: 10px 10px 10px 10px; 
   -moz-border-radius:10px 10px 10px 10px; 
border:1px solid #888 !important
}
.b {font-weight:bold; color:#000 !important;}
.menu_line {margin:15px;float:left}
a {color: #006699;}

ul.top_m h2,ul.top_m h1,ul.top_m h3,ul.top_m h4 {display:inline; font-size:1.0em}
ul.top_m h3,ul.top_m h4 {font-weight:normal}
ul.top_m h1 {color:#333; font-size:1.0em}
ul.top_m li li i {position:absolute; right:0; top:0; color:#aaa; }
* HTML ul.top_m li li i {line-height:1.2em}
* HTML ul.top_m li li i {right:7px;}
ul.top_m li.gray *  {color:#000;}
ul.top_m li li  {white-space:nowrap; }
ul.top_m li li a {display:block; position:relative; padding-right:40px}
ul.top_m li ul.city li a {padding-right:0px;}
ul.top_m li li * {
    line-height: 16px;
    padding:1px 0;
    }

.paginator {white-space:nowrap; clear:both}
.paginator td {padding-bottom:15px}
.paginator .text_page {font-size:1.2em}
.paginator * {color:#777}
.paginator span {padding:0 5px}
.paginator strong {padding:3px 6px;}
.paginator a, .paginator strong.apg {font-size:1.2em; padding:10px 5px; color:#069}
#linkBack, #linkForward {font-size:1em}
.paginator strong {font-weight:normal;  height:21px; text-align:center;background:#E9E9E9; 
	font-size:1.2em; border-top:1px solid #999; color:#222}
.paginator strong.apg {width:17px; font-weight:bold; padding:5px; display:inline-block;}
.paginator .sort_sel {font-size:0.7em;}
.c_ddd {color:#ddd}


.context {margin-left:15px; font-size:0.75em; padding-right:240px}
.context ul {font-size:1.5em; padding:6px 10px  0 10px; margin:0; }
.context ul li {margin-bottom:3px; padding:0}
.context div {border:0px !important}
.context .rtitle a {font-weight:bold; font-size:1.1em; text-decoration:none; border-bottom:1px solid }
.context .rquote {font-size:0.9em}
.context #ad_text img {display:none}

.meta_news_block .head {font-size:120%;font-weight:bolder;text-align:right; padding:10px 0; border-top:1px solid #909BA2}
.meta_news_block a {font-size:90%;}
.meta_news_block .head a{color:#069;text-decoration:underline !important; margin:0}
.meta_news_block {margin-top:20px}

.autobazar {margin-top:10px}
.autobazar div div div {text-align:right !important; margin:3px 0 !important}
.autobazar div div div a {color:#069 !important; font-family:arial !important}
.autobazar div div div table a:first-child {color:#000 !important}

.search_mnu li {position:relative; z-index:100}
.search_mnu li ul {list-style:none;margin:0; position:absolute; display:none; background:white; left:0; top:0px; padding:5px 5px 8px 10px;
    border: 1px solid #aaa;
    border-radius: 0px 10px 10px 10px;   -moz-border-radius:0px 10px 10px 10px; 
    -webkit-box-shadow: 1px 1px 7px #777;-moz-box-shadow: 1px 1px 7px #777;box-shadow: 1px 1px 7px #777;
}
.search_mnu li li {display:block; white-space:nowrap}
.search_mnu li:hover ul, .search_mnu li.jshover ul {display:block}

.f_list li {list-style:none;}
.f_head {margin-left:10px; margin-top:20px}
.f_head h2, .f_head h3 {display:inline; color:#333; font-size:1.2em}
.f_list a h2 {font-size:1em; margin:0; display:inline}
.f_list {font-size:0.9em}
.f_list .dir {margin-bottom:10px}
.f_list li {padding:1px 5px}
.city {margin-top:0}
.city a {font-size:0.9em; padding-left:5px}
.city .gray a {color:#222; text-decoration:none}
.l_all {float:left; width:190px}
.r_all {margin-left:200px; border-left:1px solid #eee}

.dir li label {margin-top:1px;cursor:pointer; float:left; width:14px; height:12px; overflow:hidden; 
	margin-right:4px; display:block; background:url(//static.meta.ua/img/d/m.gif) 0px -12px no-repeat;}

.dir li.more label {background:url(//static.meta.ua/img/d/m.gif) 0px 0px  no-repeat;}


.dir li {padding:0;  font-size:0.8em; line-height:1.2em !important; border-bottom:1px dotted #ccc}
.dir li i {float:right}
.dir ul li {list-style-type : none;line-height:1em; clear:both; padding:0; }
.dir li a {overflow:hidden; text-decoration:none}
ul.block {padding:0; margin:0; width:100%}
h1 {font-size:1.1em; margin:0; padding:0; display:inline}
.dir {padding:0; margin:0; padding:10px 0px 0 5px}

.root_dir {margin-top:20px}
.root_dir td {width:400; vertical-align:top; padding:0 10px 0 25px}
.root_dir td div i {float:right; text-decoration:none; font-style:normal; color:#aaa} 
.root_dir td div i.r_i {line-height:25px}
.root_dir a:hover {text-decoration:underline}

.counter {float:right; width:130px}
.margin_counter {margin:0 130px !important}
.context iframe {display:none}
.context td {font-size:0.8em}

.metaborder {border:0 !important}
.metaborder td {vertical-align:top;}
.metacat, .metacolorname, .metacolorprice {font-size:13px !important}
.metacolorname {color:#036 !important; font-weight:normal !important; text-decoration:none !important}
.metacolorprice {text-align:right !important; display:block; float:none !important; color:#555 !important}
.meta_news_block div {border:0 !important}

.sf {clear:both;margin-top:0px; border-top:1px solid #eee; padding-bottom:5px}
.sf form {margin:0}

.logos {margin-top:-8px; margin-left:5px; width:130px; position:relative}
.logos a {text-decoration:none}
.logos .meta_link h1 {position:absolute; top:0; font-size:34px; text-align:center; width:157px; display:block;}
.logos .dir_link h2 {font-family:arial; position:absolute; z-index:0;  top:22px; font-size:16px; text-align:center; width:157px; display:block;}
.meta_link, .dir_link {display:block; clear:both}
.meta_link div {position:relative; z-index:1;width:157px; height:38px;
	background:url(/img/dir.gif) no-repeat}
.dir_link div {position:relative; z-index:1; background:url(/img/dir.gif) 0 -39px no-repeat; height:25px;
width:157px; display:block; text-align:center}

.dir_link div#ua {background-position:0 -39px}
.dir_link div#ru {background-position:0 -65px}
.dir_link div#en {background-position:0 -91px}

.buttQ {border:0;width:120px; height:25px; background:none;background:url(/img/dir.gif) -0px -200px}

.buttQ_canv #ua  {background-position: -0px -174px}
.buttQ_canv #ru  {background-position: -0px -200px}
.buttQ_canv #en  {background-position: -0px -226px}

.buttQ_canv #ua:active  {background-position: 1px -173px}
.buttQ_canv #ru:active  {background-position: 1px -199px}
.buttQ_canv #en:active  {background-position: 1px -225px}

.buttQ_canv {background:url(/img/dir.gif) 0px -253px ; width:120px; height:25px; margin-left:5px}
.buttQ_canv:hover {background:url(/img/dir.gif) 0px -279px }
.buttQ_canv:active {background:url(/img/dir.gif) 0px -305px }

.sfi {width:100%; border:1px solid #999; font-size:16px; padding:0 2px; height:25px; margin-bottom:10px}

.sfi:hover {border:1px solid #31A4DD;}
.sf td {vertical-align:top}

